MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0022896Open CASCADE[OCCT] OCCT:VISpublic2012-01-10 18:202014-11-11 12:58
Reportersan 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0022896: Highlight selected object on click without mouse moving
DescriptionIn the current version selected object is highlighted only after mouse moving when user have clicked on the object.
It is necessary to highlight selected object on click without mouse moving.
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
related to 0024904closedbugmaster Visualization - Integration of VIS component 

-  Notes
(0019097)
rkv (developer)
2012-01-12 09:56

Fixed by changing order of adding of highlighting and prehighlighting actors to a renderer.
(0021276)
san (developer)
2012-08-18 14:48

The issues was created during development of VIS component sample application for development needs only.
The issue has been corrected and should be closed, no testing is required.

- Issue History
Date Modified Username Field Change
2012-01-10 18:20 rkv New Issue
2012-01-10 18:20 rkv Assigned To => rkv
2012-01-11 19:48 rkv Reporter rkv => san
2012-01-11 19:48 rkv Status new => assigned
2012-01-12 09:56 rkv Note Added: 0019097
2012-01-12 09:56 rkv Status assigned => resolved
2012-05-12 17:25 mkv Assigned To rkv => san
2012-08-18 14:48 san Note Added: 0021276
2012-08-18 14:48 san Assigned To san => bugmaster
2012-08-18 14:48 san Status resolved => reviewed
2014-09-18 09:50 abv Target Version => 6.8.0
2014-09-18 09:58 abv Category PRODUCTS:VIS => OCCT:VIS
2014-09-18 10:39 bugmaster Project Internal => Open CASCADE
2014-09-22 11:57 apn Test case number => Not needed
2014-09-22 11:57 apn Assigned To bugmaster => san
2014-09-22 11:57 apn Status reviewed => closed
2014-09-22 11:57 apn Resolution open => fixed
2014-09-22 13:40 apn Assigned To san => bugmaster
2014-09-22 13:40 apn Status closed => feedback
2014-09-22 13:40 apn Status feedback => tested
2014-09-22 13:40 apn Status tested => verified
2014-09-22 13:40 apn Relationship added related to 0024904
2014-11-11 12:45 aiv Fixed in Version => 6.8.0
2014-11-11 12:58 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker